style.css
.container {
    max-width: 900px;
    margin: 0 auto;
}

p.bio , .row p {
    text-align: center;
}

hr {
    width: 100px;
    height: 2px;
    background-color: #2199e8;
    margin-bottom: 50px;
    margin-top: 10px;
}

img.logo {
    width: 200px;
    /* height: 200px; */
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
}

h1.name {
    text-transform: uppercase;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;

}

span.slogan {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    color: rgb(255, 255, 255);
    margin-bottom: 30px;
}


h5 {
    text-align: center;
    font-size: 1.1rem;
    margin-top: 50px;
    margin-bottom: 0px;
    text-transform: uppercase;

}
h3 {
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;


}

.work {
    margin-bottom: 50px;
    margin: 0 auto;
    display: flex;
    justify-content: center;

}

.footer {
    text-align: center;
    padding: 20px 0;
    color: rgba(51 ,51 ,51 ,0.5);
}

